## regolith-debootstick-setup 1.0.0-1regolith

=== debian/changelog ===
regolith-debootstick-setup (1.0.0-1regolith-trixie) trixie; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Wed, 01 Oct 2025 00:55:35 +0000

regolith-debootstick-setup (1.0.0) trixie; urgency=medium

  * Move files from regolith-iso-builder-sandbox experiment

 -- Ken Gilmer <kgilmer@gmail.com>  Sun, 21 Sep 2025 12:48:54 -0700
