=== debian/control ===
Source: regolith-debootstick-setup
Section: x11
Priority: optional
Maintainer: Ken Gilmer <kgilmer@gmail.com>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.1.2
Homepage: https://github.com/regolith-linux/regolith-desktop
Vcs-Git: https://github.com/regolith-linux/regolith-debootstick-setup.git

Package: regolith-debootstick-setup
Architecture: any
Depends: ${misc:Depends}, systemd, whiptail, locales, passwd, kbd
Description: System setup support for debootstick-based OS images
 A compositor init that uses xcompmgr.
